Wiki Link: [discussion:1928]
TFS 2008 to work with Expression Studio 3 on Windows 7 

Jun 26 2009 at 4:17 PM
I recently installed KB967483 on Windows 7 and it keeps asking to install it in order to work with TFS. It seems that it doesn't even notice it has already been installed.
VS2008, VS2008 SP1, Silverlight 3 SDK, and Team Explorer are installed on the machine.

Any ideas?

Aug 19 2009 at 5:17 PM
Hi Oscar,

I did this a while ago so its all a jumble I had a few problems getting TFS support going.

The first was I had service packed visual studios before installing the TFS client. I cant remember if this caused the same error you are getting or if the hotfix wouldnt install at all.

Basically you need the tfs explorer sp1 which is installed with the visual studio service pack, but only if you have the TFS explorer installed already.

Even after all of that I still got the message that I needed to hotfix blend for TFS support, I fixed it with a reboot of my machine. I'm sure the solution couldnt be that easy but hopefully one of these will help you out.


Updating...
Page view tracker